%define upstream_name    Algorithm-Diff
%define upstream_version 1.1902

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    8
Epoch:      1

Summary:    Compute `intelligent' differences between two files / lists

License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Algorithm/%{upstream_name}-%{upstream_version}.tar.bz2
Buildrequires:  perl-devel
Buildarch:      noarch

%description
This module compute `intelligent' differences between two files / lists.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%install
%makeinstall_std

%check
%make test

%clean 

%files 
%doc README Changes
%{perl_vendorlib}/Algorithm
%{_mandir}/*/*



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1:1.190.200-8
+ Revision: 6c58cc6
- MassBuild#440: Increase release tag


